version: 3.5.10
files:
  - url: speechlive-3.5.10-arm64.zip
    sha512: h0eoJh0WsIIOeALKn+NrJe7kCs3RSFsMIF0fi11a967Qj7NFL+v0PGWvq4GJlOUjJml/883TRCbIUu9bWIdfdA==
    size: 243287293
  - url: speechlive-3.5.10-arm64.dmg
    sha512: jFR1jQ7DxtIOgCGLIoZg+j38HsUT07OXvZRiZqDiU19Pl7uKlDX/SCKp5dbGpOs4NRZESUpAhmI7q6Sv+xOvng==
    size: 253998433
path: speechlive-3.5.10-arm64.zip
sha512: h0eoJh0WsIIOeALKn+NrJe7kCs3RSFsMIF0fi11a967Qj7NFL+v0PGWvq4GJlOUjJml/883TRCbIUu9bWIdfdA==
releaseDate: '2024-01-22T11:47:16.073Z'
